<?xml version="1.0"?>
<str-replace version="0.2">
<replace frame="#15" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#16" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#17" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#18" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#19" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#20" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#21" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#22" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#23" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000014.png
</replace>
<replace frame="#72" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#73" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#74" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#75" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#76" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#77" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#78" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000071.png
</replace>
<replace frame="#97" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#98" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#99" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#100" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#101" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#102" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#103" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#104" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#105" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#106" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#107" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#108" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#109" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#110" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#111" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#112" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#113" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#114" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#115" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#116" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#117" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#118" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#119" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#120" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#121" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#122" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#123" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#124" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#125" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#126" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#127" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#128" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#129" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#130" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#131" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#132" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#133" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#134" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#135" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#136" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#137" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#138" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#139" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#140" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
<replace frame="#141" allow-alpha-blending="true" denoise="true">
subtitles/M26.STR[0]000096.png
</replace>
</str-replace>
